<!DOCTYPE html>
<html lang="">

<head>
	<meta charset="utf-8">
	<title>Example Title</title>
	<meta name="author" content="Your Name">
	<meta name="description" content="Example description">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	
	<link rel="icon" type="image/x-icon" href=""/>
        
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.11.0/umd/popper.min.js"></script>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css">
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js"></script>
    
    <link rel="stylesheet" href="stylesBS.css">
    
</head>

<body>
     
    <nav class="navbar navbar-expand-lg"> 
           
            <a class="navbar-brand" href="#"></a>

            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#MonMenu">
                <i class="fas fa-bars fa-lg"></i>
            </button>

            <div class="collapse navbar-collapse justify-content-center" id="MonMenu">
                <ul class="nav nav-pills navbar-nav">
                    <li class="nav-item">
                        <a class="nav-link" href="#about">Moi<span class="sr-only">(current)</span></a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#skills">Mes Compétences</a>
                    </li>

                    <li class="nav-item">
                        <a class="nav-link" href="#xp">Mes Expériences professionnelles</a>
                    </li>

                    <li class="nav-item">
                        <a class="nav-link" href="#education">Ma Formation</a>
                    </li>
                    
                    <li class="nav-item">
                        <a class="nav-link" href="#portfolio">Mon Portfolio</a>
                    </li>

                    <li class="nav-item">
                        <a class="nav-link" href="#interest">Mes Centres d'intérêt</a>
                    </li>
                </ul>

            </div>

    </nav>
	
    <div class="container">
        
        <div class="row">
            
            <div class="col-md-4">
            
                <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. In eros dui, tincidunt sit amet interdum ut, tristique ac orci. Curabitur id augue arcu. Maecenas eget sollicitudin enim. Sed id mi suscipit, feugiat turpis eget, porta erat. Mauris quis tempus justo, quis auctor magna. Suspendisse ultricies sapien id tellus condimentum ullamcorper. Sed sed lacus luctus, accumsan ipsum eget, consequat lorem. Phasellus pellentesque varius viverra. Curabitur vestibulum vestibulum urna nec mattis. Curabitur id massa id velit placerat pulvinar. Mauris dapibus tincidunt sapien, in consectetur justo. Maecenas ac lobortis sem, sit amet accumsan leo. Vivamus vel faucibus dui. Nunc laoreet est vel tellus egestas tincidunt. Duis lobortis ultricies odio nec interdum. In hac habitasse platea dictumst.
                </p>

            </div>
            
            <div class="col-md-4">
            
                <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. In eros dui, tincidunt sit amet interdum ut, tristique ac orci. Curabitur id augue arcu. Maecenas eget sollicitudin enim. Sed id mi suscipit, feugiat turpis eget, porta erat. Mauris quis tempus justo, quis auctor magna. Suspendisse ultricies sapien id tellus condimentum ullamcorper. Sed sed lacus luctus, accumsan ipsum eget, consequat lorem. Phasellus pellentesque varius viverra. Curabitur vestibulum vestibulum urna nec mattis. Curabitur id massa id velit placerat pulvinar. Mauris dapibus tincidunt sapien, in consectetur justo. Maecenas ac lobortis sem, sit amet accumsan leo. Vivamus vel faucibus dui. Nunc laoreet est vel tellus egestas tincidunt. Duis lobortis ultricies odio nec interdum. In hac habitasse platea dictumst.
                </p>
            
            </div>
                
        </div>
        
        <div class="row">
            
            <div class="col-md-3">
            
                <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. In eros dui, tincidunt sit amet interdum ut, tristique ac orci. Curabitur id augue arcu. Maecenas eget sollicitudin enim. Sed id mi suscipit, feugiat turpis eget, porta erat. Mauris quis tempus justo, quis auctor magna. Suspendisse ultricies sapien id tellus condimentum ullamcorper. Sed sed lacus luctus, accumsan ipsum eget, consequat lorem. Phasellus pellentesque varius viverra. Curabitur vestibulum vestibulum urna nec mattis. Curabitur id massa id velit placerat pulvinar. Mauris dapibus tincidunt sapien, in consectetur justo. Maecenas ac lobortis sem, sit amet accumsan leo. Vivamus vel faucibus dui. Nunc laoreet est vel tellus egestas tincidunt. Duis lobortis ultricies odio nec interdum. In hac habitasse platea dictumst.
                </p>

            </div>
            
            <div class="col-md-3">
            
                <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. In eros dui, tincidunt sit amet interdum ut, tristique ac orci. Curabitur id augue arcu. Maecenas eget sollicitudin enim. Sed id mi suscipit, feugiat turpis eget, porta erat. Mauris quis tempus justo, quis auctor magna. Suspendisse ultricies sapien id tellus condimentum ullamcorper. Sed sed lacus luctus, accumsan ipsum eget, consequat lorem. Phasellus pellentesque varius viverra. Curabitur vestibulum vestibulum urna nec mattis. Curabitur id massa id velit placerat pulvinar. Mauris dapibus tincidunt sapien, in consectetur justo. Maecenas ac lobortis sem, sit amet accumsan leo. Vivamus vel faucibus dui. Nunc laoreet est vel tellus egestas tincidunt. Duis lobortis ultricies odio nec interdum. In hac habitasse platea dictumst.
                </p>
            
            </div>
            
            <div class="col-md-4">
            
                <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. In eros dui, tincidunt sit amet interdum ut, tristique ac orci. Curabitur id augue arcu. Maecenas eget sollicitudin enim. Sed id mi suscipit, feugiat turpis eget, porta erat. Mauris quis tempus justo, quis auctor magna. Suspendisse ultricies sapien id tellus condimentum ullamcorper. Sed sed lacus luctus, accumsan ipsum eget, consequat lorem. Phasellus pellentesque varius viverra. Curabitur vestibulum vestibulum urna nec mattis. Curabitur id massa id velit placerat pulvinar. Mauris dapibus tincidunt sapien, in consectetur justo. Maecenas ac lobortis sem, sit amet accumsan leo. Vivamus vel faucibus dui. Nunc laoreet est vel tellus egestas tincidunt. Duis lobortis ultricies odio nec interdum. In hac habitasse platea dictumst.
                </p>

            </div>
            
            <div class="col-md-2">
            
                <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. In eros dui, tincidunt sit amet interdum ut, tristique ac orci. Curabitur id augue arcu. Maecenas eget sollicitudin enim. Sed id mi suscipit, feugiat turpis eget, porta erat. Mauris quis tempus justo, quis auctor magna. Suspendisse ultricies sapien id tellus condimentum ullamcorper. Sed sed lacus luctus, accumsan ipsum eget, consequat lorem. Phasellus pellentesque varius viverra. Curabitur vestibulum vestibulum urna nec mattis. Curabitur id massa id velit placerat pulvinar. Mauris dapibus tincidunt sapien, in consectetur justo. Maecenas ac lobortis sem, sit amet accumsan leo. Vivamus vel faucibus dui. Nunc laoreet est vel tellus egestas tincidunt. Duis lobortis ultricies odio nec interdum. In hac habitasse platea dictumst.
                </p>

            </div>
                
        </div>
    
        <div class="row">
            
            <div class="col-md-12">
            
                <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. In eros dui, tincidunt sit amet interdum ut, tristique ac orci. Curabitur id augue arcu. Maecenas eget sollicitudin enim. Sed id mi suscipit, feugiat turpis eget, porta erat. Mauris quis tempus justo, quis auctor magna. Suspendisse ultricies sapien id tellus condimentum ullamcorper. Sed sed lacus luctus, accumsan ipsum eget, consequat lorem. Phasellus pellentesque varius viverra. Curabitur vestibulum vestibulum urna nec mattis. Curabitur id massa id velit placerat pulvinar. Mauris dapibus tincidunt sapien, in consectetur justo. Maecenas ac lobortis sem, sit amet accumsan leo. Vivamus vel faucibus dui. Nunc laoreet est vel tellus egestas tincidunt. Duis lobortis ultricies odio nec interdum. In hac habitasse platea dictumst.
                </p>

            </div>
            
              
        </div>
        
    </div>
    
    <table class="table">
        
        <thead><tr><th>Groupe</th><th>Style</th><th>Année</th></tr></thead>
        <tbody>
        
            <tr class="table-warning"><td>Linkin Pork</td><td>Neo Metal</td><td>2000</td></tr>
            <tr><td>Sum 42</td><td>Pop Punk</td><td>2010</td></tr>
            <tr><td>Metalikwak</td><td>Metal</td><td>1995</td></tr>
        
        </tbody>
    
    </table>
    
    <div class="dropdown">
            <button class="btn btn-secondary dropdown-toggle" type="button" id="dropdownMenuButton" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
            Dropdown button
    </button>
        
      <div class="dropdown-menu" aria-labelledby="dropdownMenuButton">
            <a class="dropdown-item" href="#">Action</a>
            <a class="dropdown-item" href="#">Another action in the wall</a>
            <a class="dropdown-item" href="#">Something elsewhere</a>
      </div>
        
    </div>
    
    <br>
    
    <div>
    
        <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. In eros dui, tincidunt sit amet interdum ut, tristique ac orci. Curabitur id augue arcu. Maecenas eget sollicitudin enim. Sed id mi suscipit, feugiat turpis eget, porta erat. Mauris quis tempus justo, quis auctor magna. Suspendisse ultricies sapien id tellus condimentum ullamcorper. Sed sed lacus luctus, accumsan ipsum eget, consequat lorem. Phasellus pellentesque varius viverra. Curabitur vestibulum vestibulum urna nec mattis. Curabitur id massa id velit placerat pulvinar. Mauris dapibus tincidunt sapien, in consectetur justo. Maecenas ac lobortis sem, sit amet accumsan leo. Vivamus vel faucibus dui. Nunc laoreet est vel tellus egestas tincidunt. Duis lobortis ultricies odio nec interdum. In hac habitasse platea dictumst.
        </p>
        
    </div>
    
        <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. In eros dui, tincidunt sit amet interdum ut, tristique ac orci. Curabitur id augue arcu. Maecenas eget sollicitudin enim. Sed id mi suscipit, feugiat turpis eget, porta erat. Mauris quis tempus justo, quis auctor magna. Suspendisse ultricies sapien id tellus condimentum ullamcorper. Sed sed lacus luctus, accumsan ipsum eget, consequat lorem. Phasellus pellentesque varius viverra. Curabitur vestibulum vestibulum urna nec mattis. Curabitur id massa id velit placerat pulvinar. Mauris dapibus tincidunt sapien, in consectetur justo. Maecenas ac lobortis sem, sit amet accumsan leo. Vivamus vel faucibus dui. Nunc laoreet est vel tellus egestas tincidunt. Duis lobortis ultricies odio nec interdum. In hac habitasse platea dictumst.
        </p>
    
    <div>
    
    </div>
    
    <blockquote class="blockquote">
        <p class="mb-0">I'm Batman.</p>
        <footer class="blockquote-footer">Batman</footer>
    </blockquote>
    
 
	<footer></footer>

</body>

</html>